body {
    font-family: verdana;
    font-size: small;
    background-color: black;
    color: white;
    padding: 5px;
}
 
a {
    color: white;
}

#container {
    margin: auto;
    width: 1024px;
}

#header {
    height: 200px;
}

#logo {
    width: 512px;
    margin: auto;
    float: left;
}

#nav {
    width: 512px;
    margin: auto;
    float: right;
}

#content {
    width: 1024px; 
}

